.button {
  -moz-appearance: button;
  /* Firefox */
  -webkit-appearance: button;
  /* Safari and Chrome */
  padding: 10px;
  margin: 10px;
  width: 70px;
}

.drop-box {
  background: #F8F8F8;
  border: 5px dashed #DDD;
  width: 200px;
  height: 65px;
  text-align: center;
  padding-top: 25px;
  margin: 10px;
}

.dragover {
  border: 5px dashed blue;
}


.m-signature-pad {
  font-size: 10px;
  width: 400px;
  height: 150px;
  border: 1px solid #e8e8e8;
  /*  /background-color: #fff;*/
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.27), 0 0 40px rgba(0, 0, 0, 0.08) inset;
  border-radius: 4px;
  margin-left: auto;
  margin-right: auto;
}

.m-signature-pad--body canvas {
  width: 400px;
  height: 150px;
  border-radius: 4px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.02) inset;
}